.word_letter{letter-spacing:3px;}
.word_letter1{letter-spacing:4px;}
#header,.header{width:980px;overflow:hidden;}
#Logo{background:url(Logo.jpg) no-repeat;height:86px;width:179px;float:left;margin-top:10px}
#Logo a{float:left;width:175px;height:65px;}
#minNav{background:url(skin_v1.1.gif) 0px -353px repeat-x;width:768px;height:26px;float:right;padding:2px;border:1px solid #FCE08B;border-bottom:1px solid #CC0000;}
#getDate{line-height:26px;color:#1B6CA9;margin-left:15px!important;margin-left:10px;width:380px;float:left;}
#funList{float:left;}
#funList ol li{float:left;margin:0 5px;}
#Search{width:200px;margin-right:10px;text-align:left;float:left;}
#Search_btn{background:url(skin_v1.1.gif) -12px -179px no-repeat;width:52px;height:22px;border:0px;color:#1B6CA9;}
#Search_txt,#inputwd{width:140px;height:20px;border:1px solid #E5E5E5;}
#mainNav{background:#F8F8F8;width:774px;height:58px;}
#mainNav .left,#mainNav .mid,#mainNav .mid_sub{border-right:1px dashed #CC9901;overflow:hidden;height:45px;float:left;padding:5px 5px 0;}
#mainNav .left{width:168px;height:53px;overflow:hidden;}
#mainNav .mid{width:248px;height:53px;margin-left:0px;overflow:hidden;}
#mainNav .mid_sub{width:188px;height:53px;overflow:hidden;}
#mainNav .right{padding-top:5px;width:132px;height:53px;overflow:hidden;}
#mainNav ol li{float:left;padding:0 4px!important;padding:0 3px;height:25px;white-space:nowrap;overflow:visible;}
#mainNav ol li a{white-space:nowrap;}
#mainNav{float:left;margin-top:0px;}
#mainNav .right{border-right:1px dashed #CC9901;}
#contact {width:191px;background:#F8F8F8;float:right;padding-left:15px;line-height:30px;height:58px;overflow:hidden;}
#toptime {width:126px;height:25px;overflow:hidden;line-height:25px;float:left;color:#0C50CC;margin-top:5px;}
#topmail {width:50px;float:right;}
#inputwd{width:120px;}
#topbanner {float:right;border:1px solid #CCC;margin-top:5px;overflow:hidden;}
#topbanner img,#topbanner {width:788px;height:94px;}
.h3_title{}